---
group:
  name: 'MirrorYuChen'
  description: ''
  projects:
  - name: 'mnn_example'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ncnn_106landmarks'
    description: ''
    mirrorRelease: false
    topic: ''
  